_id: mgne-arm-chainshirt
_key: "!items!mgne-arm-chainshirt"
name: "Chain Shirt"
type: armor
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/chain-shirt.svg
system:
  armorDie: "d6"
  currentDie: "d6"
  penalty: -1
  description: "Interlocked metal rings. Good protection but heavy. Agility -1 DR."
  equipped: false
